<script type="text/javascript">
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});			
	$("#info_beli").hide();
	
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url		: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){				
				$("#t_tgl_awal").val(data.tanggal);
				$("#t_tgl_akhir").val(data.tanggal);				
			}
		});
	}
		
	$("#data").load('modul/report/daftar_pbst.php');
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
$sql = mysql_query("SELECT * FROM faktur_pb WHERE posting= '' ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM faktur_pb	WHERE posting = '' ";
	mysql_query($input);	
}

echo "<div id='tabs'>";
echo "<ul>
		   <li><a href='#data'>DAFTAR PEMBELIAN BARANG</a></li>		   
      </ul>";
	  
echo "<div id='data'></div>";
			
echo "</div>";
?>
